<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Zonages</title>
    <meta name="description" content="UI pour l’API zonages" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/@gouvfr/dsfr@1.5.1/dist/dsfr.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/@gouvfr/dsfr@1.5.1/dist/utility/utility.min.css"
    />
    <link
      rel="apple-touch-icon"
      href="https://cdn.jsdelivr.net/npm/@gouvfr/dsfr@1.5.1/dist/favicon/apple-touch-icon.png"
    />
    <!-- 180×180 -->
    <link
      rel="icon"
      href="https://cdn.jsdelivr.net/npm/@gouvfr/dsfr@1.5.1/dist/favicon/favicon.svg"
      type="image/svg+xml"
    />
    <link
      rel="shortcut icon"
      href="https://cdn.jsdelivr.net/npm/@gouvfr/dsfr@1.5.1/dist/favicon/favicon.ico"
      type="image/x-icon"
    />

    <link rel="stylesheet" href="./style.css" />

    <!-- Matomo -->
    <script>
      if (window.location.host === 'zonages.donnees.incubateur.anct.gouv.fr') {
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
          var u="https://stats.data.gouv.fr/";
          _paq.push(['setTrackerUrl', u+'piwik.php']);
          _paq.push(['setSiteId', '266']);
          var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
          g.async=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
        })();
      }
    </script>
    <!-- End Matomo Code -->

  </head>

  <body class="fr-mb-12w">
    <header role="banner" class="fr-header">
      <div class="fr-header__body">
        <div class="fr-container">
          <div class="fr-header__body-row">
            <div class="fr-header__brand fr-enlarge-link">
              <div class="fr-header__brand-top">
                <div class="fr-header__logo">
                  <p class="fr-logo">
                    RÉPUBLIQUE
                    <br />
                    FRANÇAISE
                  </p>
                </div>
              </div>
              <div class="fr-header__service">
                <a href="/" title="Zonages">
                  <p class="fr-header__service-title">Zonages</p>
                </a>
                <p class="fr-header__service-tagline">
                  À quels zonages administratifs appartient une adresse ?
                </p>
              </div>
            </div>
            <div class="fr-header__tools">
              <div class="fr-header__tools-links">
                <ul class="fr-links-group">
                  <li>
                    <a
                      class="fr-link fr-icon-terminal-box-line fr-link--icon-right"
                      href="/doc/"
                    >
                      Accès API
                    </a>
                  </li>
                  <li>
                    <a
                      class="fr-link fr-icon-mail-line fr-link--icon-right"
                      aria-hidden="true"
                      href="mailto:donnees@anct.gouv.fr"
                    >
                      Contactez-nous
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <div class="fr-container fr-mt-2w fr-mb-8w">
      <div class="fr-col">
        <h1>Zonages</h1>
        <div class="autoComplete_wrapper fr-search-bar fr-search-bar--lg">
          <form autocomplete="off" onsubmit="return false">
            <div>
              <input
                class="fr-input"
                type="text"
                id="input"
                placeholder="Recherchez une adresse"
              />
            </div>
            <ul class="list no-dots"></ul>
          </form>
        </div>
      </div>
      <div class="fr-col fr-mt-8w">
        <h2 id="resultTitle"></h2>
        <div class="fr-col fr-col-md-6" id="results"></div>
      </div>
    </div>

    <div class="fr-container">
      <h2>Présentation</h2>
      <p>Ce formulaire d’interrogation de l’<a href="/doc/">API de zonages</a> permet de savoir si une adresse se trouve dans un certain type de zonage administratif.</p>

      <p>Les zonages pris en charge actuellement sont :</p>
      <ul>
        <li>les <a href="https://www.cohesion-territoires.gouv.fr/quartiers-de-la-politique-de-la-ville" target="_blank" rel="noopener">quartiers prioritaires de la politique de la ville</a> (QPV)</li>
        <li>les <a href="https://www.observatoire-des-territoires.gouv.fr/kiosque/zonage-les-zones-de-revitalisation-rurale-zrr" target="_blank" rel="noopener">zones de revitalisation rurale</a> (ZRR)</li>
        <li>les <a href="https://www.collectivites-locales.gouv.fr/cohesion-territoriale/aide-finalite-regionale-afr" target="_blank" rel="noopener">aides à finalité régionale</a> (AFR)</li>
        <li>le découpage des communes en <a href="https://www.insee.fr/fr/metadonnees/definition/c1523" target="_blank" rel="noopener">IRIS</a></li>
        <li>la <a href="https://www.insee.fr/fr/information/6439600" target="_blank" rel="noopener">grille communale de densité</a> de l’INSEE</li>
      </ul>

      <p>Contactez <a href="mailto:donnees@anct.gouv.fr">Données et Territoires</a> pour l’ajout de nouveaux types de zonages.</p>

      <h2>Non-responsabilité</h2>

      <p>Les données affichées par ce formulaire sont seulement <b>indicatives</b> et n’ont aucune valeur juridique.</p>

      <p>Ce formulaire est mis à disposition par Données et Territoires, startup de l’<a href="https://www.cohesion-territoires.gouv.fr/" target="_blank" rel="noopener">ANCT</a>, elle s’appuie sur des jeux de données publiés sous licence libre.</p>

      <p>Le code source est libre et <a href="https://gitlab.com/incubateur-territoires/startups/donnees-et-territoires/api-zonages" target="_blank" rel="noopener">disponible ici</a>.</p>
    </div>

    <script src="./script.js"></script>
  </body>
</html>
